/* CSS Document */

.price_slider_amount button { border: none !important; }
ul.products li.product-type-simple .variation-images img { opacity: 1 !important; z-index: 1 !important; }


/* ===== IPAD ===== */

@media all and (min-width: 768px) and (max-width: 996px) {
	
	.container { width: 720px; }
	
	#nav li{ margin: 0 1% !important; }
	
	#header #top-bar-info{ margin-top: 6px; }
	#header h2 { margin-bottom: 8px !important; }
	
	#header #icon-menu-mobile-open { float: right; margin-top: -41px; }
	#header #icon-menu-mobile-open i { color: black; }
	
	#footer input{ width: 150px; }
	
	#copyright #rights{ text-align: center; margin-bottom: 15px; }
	#copyright #brand{ text-align: center; }
	
	#content{ margin: 60px 0 0 0; }
	
	#main-menu-mobile { border-top: 1px solid rgba(0, 0, 0, .1) }
	#main-menu-mobile li { margin: 0; padding-bottom: 0px !important; }
	#main-menu-mobile li a { display: block; font-size: 18px; line-height: 21px; padding: 10px 0; border-bottom: 1px solid rgba(0, 0, 0, .1); }
	
	ul.products li.product, ul.products li.product { float: left; clear: none !important; width: 30% !important; }
	#main-content ul.products li.product:nth-child(3n+3), #main-content ul.products li.product:nth-child(3n+3) { margin-right: 0px !important; }
	#main-content ul.products li.product:nth-child(3n+4), #main-content ul.products li.product:nth-child(3n+4) { clear: both !important; }
	
	body.single-product #content, body.woocommerce-checkout #content, body.woocommerce-cart #content, .woocommerce-page #content, .page #content { margin-top: 0px !important; }
	.product_list_widget li { background: none !important; }
	.product_list_widget li .amount { position: static; margin-top: 10px; display: block; }
	
}



/* ===== MOBILE ===== */

@media all and (max-width: 767px) {
	.ulp-overlay, .ulp-window { display:none !important;}
	
	#nav{ display:none; }
	
	#header #top-bar-info{ margin-top: 25px; }
	
	#footer input{ width: 150px; }
	
	#header{ float: left; position: relative; }
	
	#copyright #rights{ text-align: center; margin-bottom: 15px; }
	#copyright #brand{ text-align: center; }
	#content{ margin: 0px 0 45px 0 !important; }
	
	#icon-menu-mobile-open i{ color: black !important; }
	#header #logo{ background-position:-200px !important; }
	#header h2{ color: black !important; }
	
	 #main-menu{color: black !important;}
	 #main-menu li a{color:black !important;}
	 #top-bar-info{color:black !important;}
	 #top-bar-info li a{color:black !important;}
	 #top-bar-search{color:black !important;}
	 #top-bar-search:selected{border-bottom: 2px black solid !important; }
	 #top-bar-search[placeholder]{color:black !important;}
	 h2{color: black !important;}
	 i{ color: black !important; }
	
	 #top-bar-search::-webkit-input-placeholder {color: black !important;}
	 #top-bar-search:-moz-placeholder {color: black !important; opacity:1;}
	 #top-bar-search::-moz-placeholder { color: black !important; opacity: 1;}
	 #top-bar-search:-ms-input-placeholder {color: black !important;}
	 #icon-menu-mobile-open{ color: black !important; }
	 #logo{background-position:-200px !important;}
	 .divider{background-position:0px 0px !important;}
	 .shop-card{background-position: -17px !important;}
	 
	 .glyphicon-chevron-left{ left: 0 !important; }
	 #slider-featured-products{ margin-bottom: 30px; margin-top: 20px; }
	 #insta-box{ margin-bottom: 30px;  }
	 #icon-insta{ bottom: 35px !important; }
	 
	 #footer-col-one, #footer-col-two, #footer-col-three, #footer-col-four{ text-align: center; border-bottom: 1px solid black; padding-bottom: 20px; margin: 0 0 20px 0; position: relative; }
	 #footer-col-one{ margin: 20px 0 20px 0; }
	 #footer-col-four{height: 135px; }
	 #social{ position: absolute; width: 100%; text-align: none; }
	 #social li{ float: none; display: inline-block;  }	
	
	.thumbsleft .rsOverflow{ margin-left: 20% !important; }
	.summary { margin-left: 15px !important; }
	.single_add_to_cart_button{ width: 90% !important; }
	.woocommerce-tabs{ width: 90% !important; }
	#brand i{ color: #BCBEC0 !important }
	
	#footer-sidebar{ display: none; }
	
	#close-mobile-menu{ color: white !important; }
	#main-content .products .product{ width: 35% !important; }
	
	.inverse {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .inverse .inverse-first {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .inverse .inverse-second {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  
  .woocommerce .sidebar-item{ width: 50% !important; }
  
  #header .container { padding-left: 20px; padding-right: 20px; }
  #header #logo { width: 146px; background-position: -133px !important; background-size: 281px 25px; height: 35px; }
  #header h2 { font-size: 11px !important; line-height: 11px !important; letter-spacing: 1px; margin-top: 0px !important; }
  
  #searchform { display: none; }
  #header #top-bar-info { margin-top: 11px; }
  #header #top-bar-info li { text-align: right; padding-top: 0px; padding-bottom: 0px; }
  #header #top-bar-info li a { font-size: 10px; }
  
  #icon-menu-mobile-open { position: relative; text-align: left !important; padding-top: 10px; margin-top: 5px; }
  #icon-menu-mobile-open i { display: inline-block; font-size: 20px; }
  #icon-menu-mobile-open:after { content: "Menu"; position: absolute; left: 24px; font: normal 16px/16px 'Avant Garde', Helvetica, sans-serif; color: black; top: 12px; }
  #icon-menu-mobile-open:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 3px; background: url(../images/bg-dot.png) repeat-x top center; }
  
  .woocommerce-ordering, .woocommerce-result-count { float: left !important; }
  
  #main-content .products .product { width: 45% !important; }
  #main-content .products .product:nth-child(2n+2) { margin-right: 0px !important; }
  
  #message-top { margin: 10px 0 20px 0; }
  .summary.entry-summary { margin-left: 0px !important; }
  .rsImg.jckWooThumbs_zoom.rsMainSlideImage { height: auto !important; width: 100% !important; margin-left: 0px !important; margin-top: 0px !important; }
  .rsThumbsContainer > div { width: 100% !important; height: auto !important; margin-bottom: 15px !important; }
  #jckWooThumbs_img_wrap { height: 300px; }
  
  #coupon_code { width: 133px !important; }
  #top-bar-info li { margin: 0 10px 0 0 !important; padding: 0px !important; float: right !important; clear: both !important; }
  #top-login a { margin: 0; padding: 0; }
  
  #jckWooThumbs_img_wrap .rsMinW .rsThumbsVer { width: 20% !important; }
  
  #message-top span { line-height: 20px; }
  
  .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb { margin-top: 30px !important; }
  
		
}